Subject: Re: linux-next: build failure after merge of the perf tree

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Fri, 22 Mar 2024 11:32:32 -0300

On Fri, Mar 22, 2024 at 01:13:38PM +1100, Stephen Rothwell wrote:
> Hi Arnaldo,
> 
> On Fri, 22 Mar 2024 10:32:29 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > On Thu, 21 Mar 2024 20:19:00 -0300 Arnaldo Carvalho de Melo <[email-masked]> wrote:
>  > 
> > > About this specific problem, was this done on over a previous build? Can
> > > you try after a 'make -C tools/perf clean' ?  
> > 
> > It was done over a previous build.  I can try a clean build later
> > today.  We have had this problem before with different include files
> > and I think it came down to a missing dependency.
> 
> It builds OK if I do the clean first.

Thanks for checking, I'll try and have this noticed by make so that it
works even when doing it on a previous build.

- Arnaldo